@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.eot');
    src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.eot');
    src: url('../fonts/Poppins-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/Poppins-ExtraBoldItalic.svg#Poppins-ExtraBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BoldItalic.eot');
    src: url('../fonts/Poppins-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BoldItalic.woff') format('woff'),
        url('../fonts/Poppins-BoldItalic.ttf') format('truetype'),
        url('../fonts/Poppins-BoldItalic.svg#Poppins-BoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.eot');
    src: url('../fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff'),
        url('../fonts/Poppins-Black.ttf') format('truetype'),
        url('../fonts/Poppins-Black.svg#Poppins-Black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BlackItalic.eot');
    src: url('../fonts/Poppins-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BlackItalic.woff') format('woff'),
        url('../fonts/Poppins-BlackItalic.ttf') format('truetype'),
        url('../fonts/Poppins-BlackItalic.svg#Poppins-BlackItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.eot');
    src: url('../fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff'),
        url('../fonts/Poppins-Italic.ttf') format('truetype'),
        url('../fonts/Poppins-Italic.svg#Poppins-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype'),
        url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-MediumItalic.eot');
    src: url('../fonts/Poppins-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/Poppins-MediumItalic.woff') format('woff'),
        url('../fonts/Poppins-MediumItalic.ttf') format('truetype'),
        url('../fonts/Poppins-MediumItalic.svg#Poppins-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



.checkout-payment-method .actions-toolbar .amasty.checkout:hover {
    background-color: #ff85b1 !important;
    color: #fff !important;
}

.checkout-payment-method #block-rewards-heading {
    justify-content: flex-start;
    gap: 6px;
}

.checkout-payment-method .rewards-block .payment-option-title .action-toggle {
    color: #fff !important;
    font-size: 20px !important;
}

.checkout-payment-method .rewards-block .payment-option-title .action-toggle:hover:after {
    color: #fff !important;
}

.checkout-payment-method .rewards-block .payment-option-content {
    padding-top: 20px;
}

.checkout-payment-method .rewards-block {
    padding: 0;
}

.checkout-payment-method .rewards-block .payment-option-title {
    background: #333;
    color: #fff !important;
    border-radius: 10px;
    padding: 10px 15px !important;
}

.checkout-payment-method #reward-points-form .label--checkbox {
    gap:4px;
}

.checkout-payment-method #reward-points-form .checkbox-group {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.checkout-payment-method #reward-points-form #points_all {
    position: static;
    height: 16px;
    width: 16px;
    margin: 0 10px 0 0;
}

/*checkout*/

.checkout-index-index {
    background: #f8f8f8;
	font-family: Poppins,sans-serif !important;
}

.amcard-add-code {
    width: 100%;
	border-radius: 0.125rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
    padding: 1rem;
    --tw-shadow: 0 1px 3px 0 #0000001a,0 1px 2px -1px #0000001a;
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color),0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    padding: 15px;
    margin-top: 15px;
}

.coupon button.btn.btn-primary {
    width: 100%;
    justify-content: center;
	min-height: 44px;
}

input#coupon_code {
    width: 100%;
}

.price-excluding-tax .price, .price-including-tax .price {
    font-weight: unset;
    line-height: 1.625;
}

.amcheckout-step-container input[type='text'], .amcheckout-step-container input[type='password'], .amcheckout-step-container input[type='url'], .amcheckout-step-container input[type='tel'], .amcheckout-step-container input[type='search'], .amcheckout-step-container input[type='number'], .amcheckout-step-container input[type='datetime'], .amcheckout-step-container input[type='email'], .amcheckout-step-container select {
    border: 1px solid #333;
	border-radius: 4px;
    min-height: 44px;
}

.amcheckout-step-container input::placeholder {
  color: #999;
}


.amcheckout-step-container .amcheckout-title > .amcheckout-icon:hover, .amcheckout-step-container .amcheckout-title > .amcheckout-icon:hover:before {
    border-color: #fff;
}

.amcheckout-step-container .amcheckout-title > .amcheckout-icon:before {
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
}


.opc-wrapper .shipping-address-item.selected-item {
    justify-content: space-between;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 2px;
    background: #f9f9f9;
    cursor: pointer;
}

.checkout-index-index .opc-wrapper.am-opc-wrapper .checkout-billing-address {
    justify-content: space-between;
    box-sizing: border-box;
    border: 1px solid #000;
    padding: 20px;
    border-radius: 2px;
    background: #f9f9f9;
    cursor: pointer;
}

.amcheckout-main-container .amcheckout-step-container .amcheckout-title {
    background: #333;
    color: #fff !important;
    border-radius: 6px;
    padding: 7px 15px 5px 15px;
    font-weight: 500;
    font-size: 18px;
}

.opc-block-summary.amcheckout-summary-container {
    background: #fff !important;
}

.amcheckout-checkboxes-container.amcheckout-checkboxes {
    width: 100% !important;
    margin: 10px 0 0 0 !important;
}

.field.amcheckout-comment {
    width: 100% !important;
    margin: 25px 0 !important;
}

.checkout-index-index .page-main  {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px!important;
    padding-right: 20px!important;
    background-color: transparent !important;
}

.checkout-index-index .additional-options .checkout-agreements .action-show {
    color: #666;
}

.checkout-index-index .checkout-agreement input {
	position: static;
    height: 16px;
	width: 16px;
    margin: 0 10px 0 0;
}

.checkout-index-index .checkout-agreements .checkout-agreement.field.choice {
    display: flex;
	position: relative;
}

.checkout-index-index .checkout-agreements div.mage-error {
	position: absolute;
    bottom: -14px;
    left: 0;
}

.amcheckout-step-container input[type='checkbox'] + label:before {
	display: none;
}

.amcheckout-step-container .fieldset > .field > .label {
    max-width: 92%;
    display: flex;
}

.amcheckout-step-container .primary .action.checkout, .amcheckout-step-container .action.checkout.amasty {
    text-transform: uppercase;
	font-family: Poppins,sans-serif !important;
}

.amcheckout-step-container .amcheckout-button:not(.braintree-googlepay-button, .ui-datepicker-trigger, .gpay-card-info-container), .amcheckout-step-container button:not(.braintree-googlepay-button, .ui-datepicker-trigger, .gpay-card-info-container) {
    border: none;
    border-radius: 2px;
    box-shadow: none;
    color: #ffffff;
	width: 100%;
	min-height: 33px;
}

.amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout, .amcheckout-main-container.-modern.-layout-3columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout {
    float: none;
    width: 90%;
}

.checkout-payment-method .payment-option-title .action-toggle {
    color: #000;
    display: inline-block;
    text-decoration: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.amcheckout-step-container .amcheckout-title > .amcheckout-icon {
    border: 2px solid #fff;
	background: #fff;
}

.checkout-payment-method .payment-option-title {
    border-top: none !important;
}

.amcheckout-step-container input[type='checkbox'] + label:hover:before, .amcheckout-step-container input[type='radio'] + label:hover:before, .amcheckout-step-container input[type='checkbox']:checked + label:before, .amcheckout-step-container input[type='radio']:checked + label:before {
    border-color: #666;
    box-shadow: 0 2px 4px rgb(203 205 207 / 40%);
}

.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method._active .payment-method-content > * {
    margin: 0;
    font-size: 14px;
    padding-bottom: 10px;
}

table.data.table.table-totals {
	font-size: 15px;
}

.checkout-index-index .page-header {
    background: #fff !important;
    text-align: center;
    padding: 0 !important;
}

.checkout-index-index .header.content {
	padding: 0;
}

.checkout-index-index .logo {
    margin: 10px auto !important;
    display: block;
    float: none;
    text-align: center;
    position: static;
    width: max-content;
    transform: inherit;
    max-width: 100px;
}

.opc-block-summary .amcheckout-title {
	background: none !important;
	padding-top: 16px !important
}

.am-checkout.-modern .authentication-wrapper .action-auth-toggle {
    background: #999;
    text-transform: uppercase;
    border-radius: 6px;
    padding: 10px 25px;
    font-weight: bold;
}

#checkout .amcard-codes-list, #checkout .amcard-field-container {
    padding: 0;
}

.amcheckout-step-container .action.checkout.amasty:hover {
    background: #5078c7;
}

.amcheckout-step-container .action.checkout.amasty:hover {
    background-color: #0066ad;
}

.checkout-index-index .copyright {
    color: #333;
    background: #f0f0f0;
    font-size: 1.2rem;
}

.block-customer-login form {
	color: #000;
}

.block-authentication .actions-toolbar .secondary {
    color: #fff;
    font-size: 16px;
}

.checkout-index-index .block-content a {
    font-size: 1.35rem;
    color: #000;
}

.amcheckout-main-container .step-title {
    color: #fff !important;
}

#free-shipping-bar-message {
    font-size: 19px;
    color: #fff;
    font-weight: 600;
    margin-top: 0 !important;
	background: #9B3299;
	background: radial-gradient(circle, rgba(155, 50, 153, 1) 0%, rgba(255, 133, 177, 1) 100%);
	width: fit-content !important;
    padding: 5px 15px !important;
	letter-spacing: 0.1rem;
}

#free-shipping-bar-message strong {
    color: #fff !important;
    border: 1px solid;
    border-radius: 5px;
    padding: 0 4px;
}

._amcheckout-selectable-item, .amcheckout-step-container .amcheckout-shipping-address .billing-address-details, .amcheckout-step-container .amcheckout-shipping-address .shipping-address-details, .amcheckout-step-container .shipping-address-items .shipping-address-item, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method, .amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method {
	background: #fff !important; 
	border-radius: 10px;
}

.amcheckout-step-container {
    border-radius: 10px !important;
}

.amcheckout-step-container .amcheckout-summary-container {
    border-radius: 10px !important;
}

.amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container .amcheckout-summary-container {
	background: #fff7f8;
	border-radius: 10px 10px 0 0 !important;
}


.top-header {
    padding: 4px;
    background: #fff;
    color: #000;
    /* display: none; */
    font-size: 14px;
}

.top-header a {
    border-bottom: 2px solid #ff85b1;
}

.marquee-track span {
    font-weight: 600;
}

.marquee {
	padding: 8px 0;
}

.page-title {
    font-weight: 500;
}

.price-box .price {
    font-weight: 600;
}

a.product-item-link {
    font-weight: 500;
    display: block;
    line-height: 20px;
}